Subject: bug#36808: Unable to find GNU libunistring when building Guile 2.2.6

From: Ludovic Courtès <[email-masked]>
Date: Wed, 22 Jan 2020 22:49:36 +0100

Hello,

DongChan LEE <[email-masked]> skribis:

> I have a problem to configure a Guile 2.2.6 on my environment.
>
> (I downloaded full source code through https://ftp.gnu.org/gnu/guile/)
>
> And I extracted the compressed file into this path and configured with below parameters.
>
>   - /user/dc.lee/GUILE
>
>   -./configure --prefix=/user/dc.lee/GUILE \
>     LDFLAGS="-L/user/dc.lee/LIB/LIBTOOL/lib -L/user/dc.lee/LIB/UNISTRING/lib" \
>     --with-libunistring-prefix=/user/dc.lee/LIB/UNISTRING
>
>  
>
> I work using RHEL-7 (Redhat Enterprise Linux) workstation on private network (Intranet) 

Did you eventually work around the problem?

If not, could you post the ‘config.log’ file of Guile?

Thanks,
Ludo’.